recovery:
  state:
    round: 227
    hash: "dce625e2113ad4bc6ad16ffbeedd08da8ee131852d8ddc94bee8adc63191eff53e424d30440ad2764d45998893f73f38"
    timestamp: "2025-11-02T05:47:00.431831482Z"
  bootstrap: null
  package: null
  stream: null
